Wasco Billing (Web) - Bug #13077

Guest Access - Guest email & Confirm Guest email - not matter email in caps or small letter but it is

displaying error of not matching..please consider this case
02/27/2025 06:12 PM - priyanka Sharma
Status: Closed Start date: 02/27/2025

Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.75 hour
s a feature that allows you to invite other people to view your online account. You can control what information they have access to and can revoke access at any time.

Your Username is linked to the following Accounts
History

#1 - 02/28/2025 12:06 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 02/28/2025 04:37 PM - priyanka Sharma

- Status changed from Resolved to Closed
